body {
background: url(images/left_navi_back.gif) no-repeat;
font-family: Tahoma, verdana, sans-serif;
}

p{padding:0;margin:0}

a img {
padding:0px;
background-color:transparent; 
margin:0px;
border: 0px;
}

table {
  
  border-collapse: collapse;
  border: none;
}
td, th {
   text-align: left;
   padding: 0.2em 1em;
}
thead {
  background-color: Orange;
}


#wrapper {
	height: 100%;
	width: 100%; 
	position: absolute;
	top: 50px;
	left: 50px;
	background: url(images/bar_left.gif) repeat-y;
	background-color:white; 
	padding: 5px;
	margin: 5px;
	border-top: 2px solid grey; 
	/* SELECT von Text ausschließen */
	-webkit-user-select: none;
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	-o-user-select: none;
	user-select: none; 
	}

/* für das Menü */	
#menu {
	position: absolute;
	top:36px;
	left:55px;
	padding:0px;
	margin:0px;
	width:400px;
}
 img.image1 { width: 6px height: 16px; margin-right: 0px; vertical-align: text-bottom; }
 img.image2 { width: 6px height: 16px; margin-left: 0px; vertical-align: text-bottom; }
 span.menutext { padding: 2px; background: #1E4277; font-size: 11px; color:white;}
 span.menutextA { padding: 2px; background: #1E4277; font-size: 11px; color: yellow;}
 span.menutext A:visited {color: white;TEXT-DECORATION: none;}
 span.menutext A:link {color: white;TEXT-DECORATION: none;}
 span.menutextA A:visited {color: yellow;TEXT-DECORATION: none;}
 span.menutextA A:link {color: yellow;TEXT-DECORATION: none;}

 span.kleiner {font-size: x-small;}

#klasse{
position:absolute;
top:1px;
left:6px;
height: auto;
width:87px;
padding: 12px 0px;
color: white;
background:#aaa;
font-family: 'Droid Serif', arial, serif;
font-size: 15px;
border: 1px solid #000;
text-align: center;
vertical-align: text-bottom;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
z-index:10;
}

.Klassenlehrer
{
	font-size: x-small;
}

#klassen{
	position:absolute;
	top:43px;
	left:10px;
	height:101%;
	overflow:auto;
	width:80px;
	padding:5px;
	color: black;
	font-size: 15px;
	z-index:10;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-right: 2px solid #ddd;
	
}

#klassen a {
color: black;
TEXT-DECORATION: none;
}

.aktklasse  {
background: #eee;
position: absolute;
left: -5px;
padding: 0px 4px;
}

#m {
position:absolute;
top:10px;
left:700px;
height:18px;
width:18px;
padding:2px;
background:#ddd;
z-index:10;
}

#n {
position:absolute;
top:10px;
left:730px;
height:18px;
width:18px;
padding:2px;
background:#ddd;
z-index:10;
}

#o { /* 14tg */
position:absolute;
top:10px;
left:760px;
height:18px;
width:18px;
padding:2px;

z-index:10;
}

#p { /* 14tu */
position:absolute;
top:10px;
left:785px;
height:18px;
width:18px;
padding:2px;

z-index:10;
}
#q { /* 1.HJ */
position:absolute;
top:10px;
left:810px;
height:18px;
width:18px;
padding:2px;

z-index:10;
}
#pdf {
position:absolute;
top:10px;
left:840px;
height:18px;
width:18px;
padding:2px;
background:#eee;
z-index:10;
}

#AutoFill {
position:absolute;
top:10px;
left:900px;
height:18px;
width:18px;
padding:2px;
background:#eee;
z-index:10;
}

#cau {
position:absolute;
top:10px;
left:940px;
height:18px;
width:18px;
padding:2px;
background:#eee;
z-index:10;
}


#lehrer{
position:absolute;
top:50px;
left:800px;
height:450px;
width:100px;
padding:5px;
background:Orange;
z-index:10;

}

#UebersichtLehrer {
padding: 5px;
width: 85px;
background: #bbb;
font-size: x-small;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#UebersichtLehrer a{
TEXT-DECORATION: none;
color: white;
}

#Planungswoche {
		position:absolute;
		top:-50px;
		left:350px;
		height:36px;
		width:180px;
		padding:5px;
		margin:5px;
		background:lightblue;
		color:white;
		text-align: middle;
		vertical-align:middle;
		font-size:small;
		overflow:visible;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: 1px solid #000;
		z-index:10;
		visibility: hidden;
}

#version{
position:absolute;
top:2px;
left:700px;
height:36px;
width:180px;
padding:5px;
margin:5px;
background:#bbb;
color:white;
text-align: middle;
vertical-align:middle;
font-size:small;
overflow:visible;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #000;
z-index:10;
}

#logout{
position:absolute;
top:02px;
right:02px;
height:20px;
width:90px;
padding:5px;
background:Red;
color:white;
text-align: center;
font-size:small;
z-index:10;
cursor: pointer;
}

#help{
position:absolute;
top:02px;
right:104px;
height:20px;
width:90px;
padding:5px;
background:green;
color:white;
text-align: center;
font-size:small;
z-index:10;
cursor: pointer;
text-decoration: none;
}

#help a{
text-decoration: none;
color: white;
}


#logo {
	height: 80px;
	width: 120px;
	position: absolute;
	top: 10px;
	right: 10px;
}

/*  Für die Fächerübersicht: schöner */

#Stundenverteilung {
	position:absolute;
	top:50px;
	left:200px;
	
	width:200px;
	padding:5px;
	background:Pink;
	z-index:10;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #000;
}

#admin {
position:absolute;
top:02px;
right:206px;
height:20px;
width:90px;
padding:5px;
background:Red;
color:white;
text-align: center;
font-size:small;
z-index:10;
cursor: pointer;
}

#info {
	position:absolute;  
	top:150px; 
	left:920px; 
	height:auto; 
	width:100px; 
	background-color:#ddd;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#anzeiger {
	position:absolute; 
	top:150px;
	left:800px;
	height:200px;
	width:100px;
	background:#ccc;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#anzeigerR {
	position:absolute; 
	top:250px;
	left:1000px;
	height:200px;
	width:100px;
	color: #FFF;
	background:#ccc;/*
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#anzeigerR a:link {
	font-size: small;
	color: black;
}
#anzeigerR a:visited {
	color: black;
}

#Hinweis {
position:absolute;
top:10px;
left:300px;
height:50px;
width:150px;
padding:5px;
background:pink;
text-align: center;


	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
z-index:100;
display: none;

}



.planid{
display: hidden;
}

.Fach {
/*background-color:#7584AE; */
cursor:text;
z-index:150;
}


.resizer{
background-color:#7584AE; 
position:absolute; 
bottom:-2px; 
right:0px; 
width:90px; 
height:15px;
text-align:center; 
cursor:s-resize;
z-index:1;
display: inline;
/* damit der Text dahinter gesehen werden kann */
filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.bemerkung
{
position:absolute;
top:01px;
right:6px;
height:10px;
width:10px;
cursor: crosshair;
}

.Lehrer {
cursor: move;
padding-left: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.Raum {
cursor: move;
}
.KastenP {
	position: absolute;
	background-color: #00A;
	/*background-image: -moz-linear-gradient(100% 100% 100deg, #7897BF, #294EBF);
    background-image: -webkit-gradient(linear, 0% 0%, 20% 100%, from(#294EBF), to(#7897BF));*/
	
	/* Leicht durchsichtig */
	filter:alpha(opacity=55);
	-moz-opacity:0.55;
	-khtml-opacity: 0.55;
	opacity: 0.55;
	
	/*
	-webkit-box-shadow:2px 2px 2px #333333;
	-moz-box-shadow:2px 2px 2px #333333;
	*/
	font-size: x-small ;
	text-align: center;
	color: white;
	border: 1px solid #BF8C6F;
	/*text-shadow: 1px 1px 3px #333333;*/

	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: 'Droid Serif', tahoma, arial, serif;
	height: 37px; width: 90px; top: 740px; left: 99px;
}
.KastenLehrer {
color: black;
border:4px groove green;
position: absolute;
font-size: x-small ;
text-align: center;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #EEE;
	/*background-color:#0a0;
	background-image: -moz-linear-gradient(100% 100% 100deg, #0a0, #EEE);
    background-image: -webkit-gradient(linear, 20% 20%, 20% 100%, from(#EEE), to(#0a0));*/
	
	z-index:23;
}
.KastenLehrer.hervor {
	color: blue;
	font-size: small;
	}


.KastenRaum {
position: absolute;
font-size: x-small ;
text-align: center;
color: black;
border:3px inset #A00;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: lightgrey;
	/*background-color:#700;
	background-image: -moz-linear-gradient(100% 100% 100deg, #EEE, #700);
    background-image: -webkit-gradient(linear, 20% 20%, 20% 100%, from(#700), to(#EEE));*/
	
	z-index:22;
}


#PlanVersionHinweis{
	position: absolute;
	background-color: red;
	background-image: -moz-linear-gradient(100% 100% 100deg, #FFFF00, #FF4000);
    background-image: -webkit-gradient(linear, 0% 0%, 20% 100%, from(#FF4000), to(#FFFF00));
	
	/* Leicht durchsichtig */
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	

	font-size: 12px ;
	text-align: center;
	color: blue;
	border: 1px solid #BF8C6F;
	text-shadow: 1px 1px 3px #333333;*/

	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	/*font-family: 'Just Me Again Down Here', cursive;*/
	
	height: 40px; width: 150px;
	left: 300px; 
	top: -45px;
}



#Container {
	position: absolute;
	color: white;
	height: 360px;
	width: 98px;
	top: 306px;
	left: 591px;
	background-color: lightblue;
	border-radius: 5px;
	z-index: 0;
	text-align: center;
}
#noRoom {
	position: absolute;
	background-color: yellow;
	opacity: 0.8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	
	height: auto; width: 200px;
	left: 1120px; 
	top: 245px;
	z-index: 100;
}

#checkDoppelt {
	position: absolute;
	/*background-color: red;*/
	background-image: -moz-linear-gradient(100% 100% 100deg, #F77834, #D1662C);
    background-image: -webkit-gradient(linear, 0% 0%, 20% 100%, from(#D1662C), to(#F77834));
	
	/* Leicht durchsichtig */
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	

	font-size: 12px ;
	text-align: left;
	color: blue;
	border: 1px solid #BF8C6F;
	text-shadow: 1px 1px 3px #333333;
	padding-left: 10px;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 5px 5px #6B3416;
	
	/*font-family: 'Just Me Again Down Here', cursive;*/
	
	height: auto; width: 280px;
	left: 820px; 
	top: 245px;
	z-index: 100;
}
}